package com.tofly.ghrq_route.module.user.domain;

/**
 * Created by Amu on 2017/7/20.
 */

public class CarBean {
    /**
     * carid : AE6A4648811D4D37B28B65A5B7A35E99
     * plate_number : 渝S31222
     */

    private String carid;
    private String plate_number;    //车牌号

    public String getCarid() {
        return carid;
    }

    public void setCarid(String carid) {
        this.carid = carid;
    }

    public String getPlate_number() {
        return plate_number;
    }

    public void setPlate_number(String plate_number) {
        this.plate_number = plate_number;
    }
}
